Bug 251175 - textproc/py-pygments: Update to 2.7.2
Summary: textproc/py-pygments: Update to 2.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-16 03:15 UTC by Li-Wen Hsu
Modified: 2020-12-19 07:19 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments
pygments-2.7.2.diff (957 bytes, patch)
2020-11-16 03:15 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2020-11-16 03:15:25 UTC
Created attachment 219721 [details]
pygments-2.7.2.diff

Change log: https://github.com/pygments/pygments/releases/tag/2.7.2
Comment 1 Automation User 2020-12-01 00:25:57 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/223428231
Comment 2 Li-Wen Hsu freebsd_committer 2020-12-19 05:06:10 UTC
maintainer timeout
Comment 3 Guangyuan Yang freebsd_committer 2020-12-19 07:12:30 UTC
Build is ok: http://jenkins.ygy.io/job/freebsd-ports-testing/87/

Approved by: lwhsu (implicit)
Comment 4 commit-hook freebsd_committer 2020-12-19 07:17:33 UTC
A commit references this bug:

Author: ygy
Date: Sat Dec 19 07:16:56 UTC 2020
New revision: 558436
URL: https://svnweb.freebsd.org/changeset/ports/558436

Log:
  textproc/py-pygments: Update to 2.7.2

  PR:		251175
  Submitted by:	lwhsu
  Approved by:	lwhsu (implicit), nivit (maintainer timeout, 1 month)

Changes:
  head/textproc/py-pygments/Makefile
  head/textproc/py-pygments/distinfo